Gossamer Forum
Home : Products : Gossamer Links : Discussions :

A small problem loingers after upgrade to 2.04

Quote Reply
A small problem loingers after upgrade to 2.04
I am getting this error when I try to get a password sent:

&Links::load_template called at /home/path/to/user.cgi line 223.

That line in user is:

my $msg = Links::load_template ('email-password.txt', { %$user, %ENV });

and e-mail-password.txt does exist. (I get a similar error for signing up, and the e-mail-validate.txt.)

I have checked, and I seem to have the current user.cgi and Links.PM files installed... any ideas what I can do to fix this?

thanks!

Dave

Subject Author Views Date
Post A small problem loingers after upgrade to 2.04 carfac 921 Jul 18, 2001, 11:09 AM